<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='gwyg';

$app_intro= '
你的购物眼光究竟好不好呢？
<br />
吃穿用度，手中的money一点点流出去……为什么她能买到打折名牌我却遇不到？物价上涨，我的钱都花到哪里去啦？俗话说会赚还要会花，赚得多不如会过的。你的购物眼光如何？
';
if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';